[CentOS-CR-announce] CESA-2016:2602 Low CentOS 7 mod_nss Security Update

Johnny Hughes johnny at centos.org
Fri Nov 25 16:00:20 UTC 2016


CentOS Errata and Security Advisory 2016:2602 Low

Upstream details at : https://rhn.redhat.com/errata/RHSA-2016-2602.html

The following updated files have been uploaded and are currently 
syncing to the mirrors: ( sha256sum Filename ) 

x86_64:
28f9cb3511c1d8c6d77e2c7023f90e2dd0d1fbbf4e61dd180faf6dbd97aaa9e4  mod_nss-1.0.14-7.el7.x86_64.rpm




-- 
Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, #centos at irc.freenode.net



More information about the CentOS-CR-announce mailing list